Kerbal Space Program - Bug #9687

Astronaut compex does not open but all buttons work.
05/05/2016 01:35 AM - pieindaface

Status: Closed Start date: 05/05/2016
Severity: Normal % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

As you can see in the attached pictures the astronaut complex does not open correctly. It does allow you to move your cursor over
the different kerbals and see their stats but the screen still shows the space center.

| just imported an old save file from 1.0.5 so that might have something to do with it.

History

#1 - 05/05/2016 01:51 AM - smjjames

- Status changed from New to Need More Info

Can you reproduce it without any mods?

#2 - 05/07/2016 10:01 PM - sal_vager

- Severity changed from Critical to Normal

#3 - 07/17/2016 09:56 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#4 - 08/09/2019 11:03 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#5 - 08/09/2019 11:03 PM - chris.fulton

- Status changed from Resolved to Closed

Closing, QA has not been able to reproduce this issue for some time and in effort of the database cleanup that is underway this bug is being closed.
